Implement the ability to pick a color from a pixel in the viewer
Closed, ResolvedPublic

Details

Differential Revisions
D1855: widgets: Add ColorPickerButton to allow picking color from anywhere on
git URI
git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6444
aleb added a comment.Aug 19 2017, 4:44 PM

Glade > Deprecated > GtkColorSelection has a color-picker button which allows picking a color from the entire screen. We could use that just fine.

suhas2go set git URI to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6338.
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6338 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6363.Aug 23 2017, 1:40 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6363 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6444.Aug 30 2017, 9:14 AM
aleb moved this task from Backlog to Done on the Pitivi (2.0) board.Sep 5 2017, 10:57 PM
aleb closed this task as Closed.Sep 6 2017, 11:23 AM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/2080.